
stations: 
  - Alma (n2368465586)
  - 'Arts-Loi - Kunst-Wet (n142700511)'
  - Aumale (n144070383)
  - Beaulieu (n143687763)
  - Beekkant (n143725254)
  - Belgica (n144247325)
  - Bizet (n144074167)
  - Bockstael (n287288229)
  - 'Botanique - Kruidtuin (n142758875)'
  - 'CERIA - COOVI (n144085375)'
  - Clemenceau (n143736457)
  - 'Comte de Flandre - Graaf van Vlaanderen (n144002963)'
  - 'Crainhem - Kraainem (n250310431)'
  - De Brouckère (n142719362)
  - Delacroix (n143736481)
  - Delta (n142615041)
  - Demey (n143687850)
  - Eddy Merckx (n144095140)
  - Elisabeth (n345771178)
  - 'Erasme - Erasmus (n144100088)'
  - 'Gare Centrale - Centraal Station (n142700522)'
  - 'Gare de l''Ouest - Weststation (n143725278)'
  - 'Gare du Midi - Zuidstation (n4878787366)'
  - Gribaumont (n250308844)
  - Hankar (n142615058)
  - Herrmann-Debroux (n147132819)
  - 'Heysel - Heizel (n144276150)'
  - Houba-Brugmann (n144271273)
  - 'Hôtel des Monnaies - Munthof (n142758829)'
  - Jacques Brel (n144070376)
  - Joséphine-Charlotte (n250308215)
  - 'La Roue - Het Rad (n144075758)'
  - 'Louise - Louiza (n142758831)'
  - Madou (n142758879)
  - 'Maelbeek - Maalbeek (n145980763)'
  - Merode (n142687752)
  - Montgomery (n4687124672)
  - 'Osseghem - Ossegem (n143710104)'
  - Pannenhuis (n4902681745)
  - 'Parc - Park (n4618293165)'
  - 'Porte de Hal - Hallepoort (n4892514008)'
  - 'Porte de Namur - Naamsepoort (n142758834)'
  - Pétillon (n142632025)
  - Ribaucourt (n143744297)
  - Rogier (n4772610929)
  - 'Roi Baudouin - Koning Boudewijn (n144283201)'
  - Roodebeek (n250309558)
  - 'Saint-Guidon - Sint-Guido (n144070391)'
  - 'Sainte-Catherine - Sint-Katelijne (n142719368)'
  - Schuman (n142700510)
  - Simonis (n2101668768)
  - 'Stockel - Stokkel (n250312071)'
  - Stuyvenbergh (n144271265)
  - Thieffry (n81350000)
  - Tomberg (n250309308)
  - 'Trône - Troon (n142758883)'
  - Vandervelde (n250310420)
  - 'Veeweyde - Veeweide (n144070405)'
  - 'Yser - IJzer (n143701411)'
  - 'Étangs Noirs - Zwarte Vijvers (n144050557)'

transfers: 
  - 
    - 'Arts-Loi - Kunst-Wet (r7685223)'
    - 'Arts-Loi - Kunst-Wet (r7763657)'
  - 
    - Elisabeth (r7151510)
    - Simonis (r7685224)
  - 
    - 'Gare de l''Ouest - Weststation (r13709429)'
    - 'Gare de l''Ouest - Weststation (r6954095)'

routes: 
  - 
    type: subway
    ref: 1
    name: Metro 1
    colour: '#b5378c'
    station_count: 21
    stations: 
      - 'Gare de l''Ouest - Weststation'
      - Beekkant
      - 'Étangs Noirs - Zwarte Vijvers'
      - 'Comte de Flandre - Graaf van Vlaanderen'
      - 'Sainte-Catherine - Sint-Katelijne'
      - De Brouckère
      - 'Gare Centrale - Centraal Station'
      - 'Parc - Park'
      - 'Arts-Loi - Kunst-Wet'
      - 'Maelbeek - Maalbeek'
      - Schuman
      - Merode
      - Montgomery
      - Joséphine-Charlotte
      - Gribaumont
      - Tomberg
      - Roodebeek
      - Vandervelde
      - Alma
      - 'Crainhem - Kraainem'
      - 'Stockel - Stokkel'

    itineraries: 
      r58240: 
        - 'Gare de l''Ouest - Weststation (n143725278)'
        - Beekkant (n143725254)
        - 'Étangs Noirs - Zwarte Vijvers (n144050557)'
        - 'Comte de Flandre - Graaf van Vlaanderen (n144002963)'
        - 'Sainte-Catherine - Sint-Katelijne (n142719368)'
        - De Brouckère (n142719362)
        - 'Gare Centrale - Centraal Station (n142700522)'
        - 'Parc - Park (n4618293165)'
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - 'Maelbeek - Maalbeek (n145980763)'
        - Schuman (n142700510)
        - Merode (n142687752)
        - Montgomery (n4687124672)
        - Joséphine-Charlotte (n250308215)
        - Gribaumont (n250308844)
        - Tomberg (n250309308)
        - Roodebeek (n250309558)
        - Vandervelde (n250310420)
        - Alma (n2368465586)
        - 'Crainhem - Kraainem (n250310431)'
        - 'Stockel - Stokkel (n250312071)'

      r7006075: 
        - 'Stockel - Stokkel (n250312071)'
        - 'Crainhem - Kraainem (n250310431)'
        - Alma (n2368465586)
        - Vandervelde (n250310420)
        - Roodebeek (n250309558)
        - Tomberg (n250309308)
        - Gribaumont (n250308844)
        - Joséphine-Charlotte (n250308215)
        - Montgomery (n4687124672)
        - Merode (n142687752)
        - Schuman (n142700510)
        - 'Maelbeek - Maalbeek (n145980763)'
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - 'Parc - Park (n4618293165)'
        - 'Gare Centrale - Centraal Station (n142700522)'
        - De Brouckère (n142719362)
        - 'Sainte-Catherine - Sint-Katelijne (n142719368)'
        - 'Comte de Flandre - Graaf van Vlaanderen (n144002963)'
        - 'Étangs Noirs - Zwarte Vijvers (n144050557)'
        - Beekkant (n143725254)
        - 'Gare de l''Ouest - Weststation (n143725278)'


  - 
    type: subway
    ref: 2
    name: Metro 2
    colour: '#ed6c23'
    station_count: 18
    stations: 
      - Elisabeth
      - 'Osseghem - Ossegem'
      - Beekkant
      - 'Gare de l''Ouest - Weststation'
      - Delacroix
      - Clemenceau
      - 'Gare du Midi - Zuidstation'
      - 'Porte de Hal - Hallepoort'
      - 'Hôtel des Monnaies - Munthof'
      - 'Louise - Louiza'
      - 'Porte de Namur - Naamsepoort'
      - 'Trône - Troon'
      - 'Arts-Loi - Kunst-Wet'
      - Madou
      - 'Botanique - Kruidtuin'
      - Rogier
      - 'Yser - IJzer'
      - Ribaucourt

    itineraries: 
      r58242: 
        - Simonis (n2101668768)
        - 'Osseghem - Ossegem (n143710104)'
        - Beekkant (n143725254)
        - 'Gare de l''Ouest - Weststation (n143725278)'
        - Delacroix (n143736481)
        - Clemenceau (n143736457)
        - 'Gare du Midi - Zuidstation (n4878787366)'
        - 'Porte de Hal - Hallepoort (n4892514008)'
        - 'Hôtel des Monnaies - Munthof (n142758829)'
        - 'Louise - Louiza (n142758831)'
        - 'Porte de Namur - Naamsepoort (n142758834)'
        - 'Trône - Troon (n142758883)'
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - Madou (n142758879)
        - 'Botanique - Kruidtuin (n142758875)'
        - Rogier (n4772610929)
        - 'Yser - IJzer (n143701411)'
        - Ribaucourt (n143744297)
        - Elisabeth (n345771178)

      r7305691: 
        - Elisabeth (n345771178)
        - Ribaucourt (n143744297)
        - 'Yser - IJzer (n143701411)'
        - Rogier (n4772610929)
        - 'Botanique - Kruidtuin (n142758875)'
        - Madou (n142758879)
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - 'Trône - Troon (n142758883)'
        - 'Porte de Namur - Naamsepoort (n142758834)'
        - 'Louise - Louiza (n142758831)'
        - 'Hôtel des Monnaies - Munthof (n142758829)'
        - 'Porte de Hal - Hallepoort (n4892514008)'
        - 'Gare du Midi - Zuidstation (n4878787366)'
        - Clemenceau (n143736457)
        - Delacroix (n143736481)
        - 'Gare de l''Ouest - Weststation (n143725278)'
        - Beekkant (n143725254)
        - 'Osseghem - Ossegem (n143710104)'
        - Simonis (n2101668768)


  - 
    type: subway
    ref: 5
    name: Metro 5
    colour: '#f6a90b'
    station_count: 28
    stations: 
      - 'Erasme - Erasmus'
      - Eddy Merckx
      - 'CERIA - COOVI'
      - 'La Roue - Het Rad'
      - Bizet
      - 'Veeweyde - Veeweide'
      - 'Saint-Guidon - Sint-Guido'
      - Aumale
      - Jacques Brel
      - 'Gare de l''Ouest - Weststation'
      - Beekkant
      - 'Étangs Noirs - Zwarte Vijvers'
      - 'Comte de Flandre - Graaf van Vlaanderen'
      - 'Sainte-Catherine - Sint-Katelijne'
      - De Brouckère
      - 'Gare Centrale - Centraal Station'
      - 'Parc - Park'
      - 'Arts-Loi - Kunst-Wet'
      - 'Maelbeek - Maalbeek'
      - Schuman
      - Merode
      - Thieffry
      - Pétillon
      - Hankar
      - Delta
      - Beaulieu
      - Demey
      - Herrmann-Debroux

    itineraries: 
      r58241: 
        - 'Erasme - Erasmus (n144100088)'
        - Eddy Merckx (n144095140)
        - 'CERIA - COOVI (n144085375)'
        - 'La Roue - Het Rad (n144075758)'
        - Bizet (n144074167)
        - 'Veeweyde - Veeweide (n144070405)'
        - 'Saint-Guidon - Sint-Guido (n144070391)'
        - Aumale (n144070383)
        - Jacques Brel (n144070376)
        - 'Gare de l''Ouest - Weststation (n143725278)'
        - Beekkant (n143725254)
        - 'Étangs Noirs - Zwarte Vijvers (n144050557)'
        - 'Comte de Flandre - Graaf van Vlaanderen (n144002963)'
        - 'Sainte-Catherine - Sint-Katelijne (n142719368)'
        - De Brouckère (n142719362)
        - 'Gare Centrale - Centraal Station (n142700522)'
        - 'Parc - Park (n4618293165)'
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - 'Maelbeek - Maalbeek (n145980763)'
        - Schuman (n142700510)
        - Merode (n142687752)
        - Thieffry (n81350000)
        - Pétillon (n142632025)
        - Hankar (n142615058)
        - Delta (n142615041)
        - Beaulieu (n143687763)
        - Demey (n143687850)
        - Herrmann-Debroux (n147132819)

      r6996916: 
        - Herrmann-Debroux (n147132819)
        - Demey (n143687850)
        - Beaulieu (n143687763)
        - Delta (n142615041)
        - Hankar (n142615058)
        - Pétillon (n142632025)
        - Thieffry (n81350000)
        - Merode (n142687752)
        - Schuman (n142700510)
        - 'Maelbeek - Maalbeek (n145980763)'
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - 'Parc - Park (n4618293165)'
        - 'Gare Centrale - Centraal Station (n142700522)'
        - De Brouckère (n142719362)
        - 'Sainte-Catherine - Sint-Katelijne (n142719368)'
        - 'Comte de Flandre - Graaf van Vlaanderen (n144002963)'
        - 'Étangs Noirs - Zwarte Vijvers (n144050557)'
        - Beekkant (n143725254)
        - 'Gare de l''Ouest - Weststation (n143725278)'
        - Jacques Brel (n144070376)
        - Aumale (n144070383)
        - 'Saint-Guidon - Sint-Guido (n144070391)'
        - 'Veeweyde - Veeweide (n144070405)'
        - Bizet (n144074167)
        - 'La Roue - Het Rad (n144075758)'
        - 'CERIA - COOVI (n144085375)'
        - Eddy Merckx (n144095140)
        - 'Erasme - Erasmus (n144100088)'


  - 
    type: subway
    ref: 6
    name: Metro 6
    colour: '#0066a3'
    station_count: 25
    stations: 
      - 'Roi Baudouin - Koning Boudewijn'
      - 'Heysel - Heizel'
      - Houba-Brugmann
      - Stuyvenbergh
      - Bockstael
      - Pannenhuis
      - Belgica
      - Elisabeth
      - 'Osseghem - Ossegem'
      - Beekkant
      - 'Gare de l''Ouest - Weststation'
      - Delacroix
      - Clemenceau
      - 'Gare du Midi - Zuidstation'
      - 'Porte de Hal - Hallepoort'
      - 'Hôtel des Monnaies - Munthof'
      - 'Louise - Louiza'
      - 'Porte de Namur - Naamsepoort'
      - 'Trône - Troon'
      - 'Arts-Loi - Kunst-Wet'
      - Madou
      - 'Botanique - Kruidtuin'
      - Rogier
      - 'Yser - IJzer'
      - Ribaucourt

    itineraries: 
      r108101: 
        - 'Roi Baudouin - Koning Boudewijn (n144283201)'
        - 'Heysel - Heizel (n144276150)'
        - Houba-Brugmann (n144271273)
        - Stuyvenbergh (n144271265)
        - Bockstael (n287288229)
        - Pannenhuis (n4902681745)
        - Belgica (n144247325)
        - Simonis (n2101668768)
        - 'Osseghem - Ossegem (n143710104)'
        - Beekkant (n143725254)
        - 'Gare de l''Ouest - Weststation (n143725278)'
        - Delacroix (n143736481)
        - Clemenceau (n143736457)
        - 'Gare du Midi - Zuidstation (n4878787366)'
        - 'Porte de Hal - Hallepoort (n4892514008)'
        - 'Hôtel des Monnaies - Munthof (n142758829)'
        - 'Louise - Louiza (n142758831)'
        - 'Porte de Namur - Naamsepoort (n142758834)'
        - 'Trône - Troon (n142758883)'
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - Madou (n142758879)
        - 'Botanique - Kruidtuin (n142758875)'
        - Rogier (n4772610929)
        - 'Yser - IJzer (n143701411)'
        - Ribaucourt (n143744297)
        - Elisabeth (n345771178)

      r7927168: 
        - Elisabeth (n345771178)
        - Ribaucourt (n143744297)
        - 'Yser - IJzer (n143701411)'
        - Rogier (n4772610929)
        - 'Botanique - Kruidtuin (n142758875)'
        - Madou (n142758879)
        - 'Arts-Loi - Kunst-Wet (n142700511)'
        - 'Trône - Troon (n142758883)'
        - 'Porte de Namur - Naamsepoort (n142758834)'
        - 'Louise - Louiza (n142758831)'
        - 'Hôtel des Monnaies - Munthof (n142758829)'
        - 'Porte de Hal - Hallepoort (n4892514008)'
        - 'Gare du Midi - Zuidstation (n4878787366)'
        - Clemenceau (n143736457)
        - Delacroix (n143736481)
        - 'Gare de l''Ouest - Weststation (n143725278)'
        - Beekkant (n143725254)
        - 'Osseghem - Ossegem (n143710104)'
        - Simonis (n2101668768)
        - Belgica (n144247325)
        - Pannenhuis (n4902681745)
        - Bockstael (n287288229)
        - Stuyvenbergh (n144271265)
        - Houba-Brugmann (n144271273)
        - 'Heysel - Heizel (n144276150)'
        - 'Roi Baudouin - Koning Boudewijn (n144283201)'



